@charset "utf-8";
/* CSS Document */

/* ----------------------------------------------

header

 ----------------------------------------------*/
.toppage header{
	display: flex;
	position:relative;
	width:100%;
/*	height:470px;*/
	background:#000;
}
.lowerpage header{
	display: flex;
	position:relative;
	width:100%;
	height:70px;
	background:#000;
}
header nav li.current,
body.newsDir header nav li.newsDir,
body.faqDir header nav li.faqDir,
body.areaDir header nav li.areaDir,
body.serviceDir header nav li.serviceDir,
body.channelsDir header nav li.channelsDir {
	border-bottom:3px #FFFFFF solid;
	padding-bottom:5px;
	margin-bottom:-8px;
}
#gmenu{
	display: flex;
	align-items: center;
	min-width: 720px;
	height: 70px;
}
#gmenu h1{
	padding:18px;
	display:block;
	width:127px;
	float:left;
}
#gmenu h1 img{
	width:100%;
	height:auto;
	line-height: 1;
	border:0;
}
.headMenu{
	position: relative;
	display: flex;
	padding-left: 20px;
	color:#fff;
	z-index: 100;
}
.headMenu li{
	margin-right: 18px;
}
.headMenu a{
	color:#fff;
	font-family: 'lato', sans-serif;
    font-weight: 400;
    font-size: 13px;
	letter-spacing: 1px;
	line-height: 1;
}
.headMenu a:hover{
	color:#ccc;
}
.gmenu_sns img{
	vertical-align: top;
	margin-right: 17px;
}
.gmenu_sns a:last-child img{
	margin-right: 0;
}
#head_download {
	display: flex;
	align-items: center;
	width: calc(100% - 720px);
	height: 70px;
}

#head_download a {
	margin: 0 15px 0 auto;
}




/* ----------------------------------------------

CONTENTS list

 ----------------------------------------------*/
 .contentsBoxColor{
	background:#dedede;
}
#contentsBox{
	width:1000px;
	min-height: 200px;
	margin:auto;
	padding: 80px 0 0;
	color:#2f2f2f;
	text-align: center;
}
#contentsBox ul {
	margin:50px auto;
}
#contentsBox ul li {
	width:230px;
	float:left;
	display:block;
	margin:0 10px 30px;
}
#contentsBox ul li a {
	position: relative;
	background:#000;
	color:#FFF;
	display:block;
	text-align:left;
	transition: opacity 0.4s ease;
}
#contentsBox ul li a:hover .pic img {
	transform: scale(1.1);
  }
  #contentsBox ul li a .pic {
	overflow: hidden;
  }
  #contentsBox ul li a .pic img {
	transition: transform 0.4s ease;
  }
#contentsBox ul li a p.contents_line1 {
	padding:8px 8px 2px;
	font-size:11px;
}
#contentsBox ul li a p.contents_line1 span {
	background:#F00;
	padding:0 10px;
	margin-right:8px;
	font-size:9px;
}
#contentsBox ul li a p.contents_line1 time {
	color:#999;
	font-style:italic;
}
#contentsBox ul li a p.contents_line2 {
	height: 60px;
	padding:3px 8px 8px;
}

/* ----------------------------------------------

pagetop

 ----------------------------------------------*/
#page-top {
    position: fixed;
    bottom: 10px;
    right: 10px;
}

/* ----------------------------------------------

footer#page_footer

 ----------------------------------------------*/
footer {
	clear:both;
	width:100%;
	height:300px;
	background:#2f2f2f;
	color:#fff;
	font-size: 80%;
}
footer a:link,
footer a:visited {
	font-size: 110%;
	color:#FFF;
}
footer.toppageFooter {
/*	height:500px;*/
	height:540px;
}
.copyBox{
	width:90%;
	clear:both;
	margin:auto;
	padding-top:250px;
	position: relative;
}
footer.toppageFooter .copyBox {
/*	padding-top:450px;*/
	padding-top:490px;
}
.footerLogo{
	position: absolute;
	top:70px;
	left:0;
}
footer.toppageFooter .footerLogo {
	top:60px;
}
.footerLogo p{
	display: block;
	margin-top: 20px;
/*	font-family: 'lato', sans-serif;*/
/*    font-weight: 900;*/
	letter-spacing: 1px;
	font-size: 130%;
}
.copy{
	float:left;
}
.twitterWidget{
	position: absolute;
	top:60px;
	right:20px;
}
#footerBnr {
	position:absolute;
	top:195px;
	left:0px;
}
#footerBnr p {
	font-size:9px;
	color:#fff;
	background:#000;
	padding:2px 5px;
	display:inline-block;
	margin-top:2px;
}
